version: "2.1"
services:
  influxdb:
    image: influxdb:1.8.0
    restart: always
    container_name: influxdb
    ports:
      - "8084:8083"
      - "8086:8086"
      - "8090:8090"
    env_file:
      - 'env.influxdb'
    volumes:
      # Data persistency
      # sudo mkdir -p /srv/docker/influxdb/data
      - ./data:/var/lib/influxdb
